Bug 1021636 - Second display does not turn on after resume
Second display does not turn on after resume
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
20
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 13:06 EDT by Michael Monreal
Modified: 2015-06-29 08:41 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:41:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Monreal 2013-10-21 13:06:59 EDT
Description of problem: Since updating to the Fedora 20 branch my second screen does not turn on by itself after resume. I have to open the GNOME display settings (no action needed there) in order to have it work. 


Version-Release number of selected component (if applicable): xorg-x11-drv-intel-2.21.15-4.fc20.x86_64


How reproducible:


Steps to Reproduce:
1. configure second display
2. suspend
3. resume

Actual results: second display stays off

Expected results: second display turns on as well

Additional info: not sure if this is really a driver bug but I don't know where else to file this.
Comment 1 Michael Monreal 2014-01-19 13:00:06 EST
Still the case on a F20 system up to date as of today (with xorg-x11-drv-intel-2.21.15-5.fc20.x86_64)
Comment 2 abyss.7 2014-11-20 02:17:26 EST
Have the same problem on the recent Fedora 21. But didn't have it while I was on Fedora 20.
Comment 3 Michael Monreal 2014-11-20 13:06:02 EST
Strange, I do not have this for some time, I think it went away after updating packages from COPR on F20 and it still works on F21 now.
Comment 4 Fedora End Of Life 2015-05-29 05:36:27 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2015-06-29 08:41:07 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.